Repocop reports by srpm

  rpm id test Status message
alt-license-office-server-0.1-alt1.noarch rpm-filesystem-conflict-file-file warn Files /usr/share/alt-license/license.all.html /usr/share/alt-license/license.ru.html conflict with the package alt-license-junior-0.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/share/alt-license/license.all.html /usr/share/alt-license/license.ru.html conflict with the package alt-license-junior-sj-0.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/share/alt-license/license.all.html /usr/share/alt-license/license.ru.html conflict with the package alt-license-junior-sl-0.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/share/alt-license/license.all.html /usr/share/alt-license/license.ru.html conflict with the package alt-license-junior-sm-0.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/share/alt-license/license.all.html /usr/share/alt-license/license.ru.html conflict with the package alt-license-junior-st-0.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/share/alt-license/license.all.html /usr/share/alt-license/license.ru.html conflict with the package alt-license-server-0.1-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
alt-license-office-server-0.1-alt1.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package branding-altlinux-office-server-notes-5.9.9-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-altlinux-office-server-notes-5.9.9-alt1.noarch to remove Obsoletes: tag.

generated by repocop at Sun May 27 04:51:38 2018